### Method

# Adw ViewStackset_visible_child_name

#### Declaration [src]

    void
    adw_view_stack_set_visible_child_name (
      AdwViewStack* self,
      const char* name
    )

#### Description [src]

Makes the child with `name` visible.

See `AdwViewStack:visible-child`.

Sets property | `Adw.ViewStack:visible-child-name`

#### Parameters

`name`

  Type: `const char*`

  The name of the child.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.